.bg_white{background-color: #FFFFFF;}

.bg_dark{background-color: #f2f1ee;}



/* ==|== primary styles =====================================================
   Author: moxi
   ========================================================================== */

body{
    font-family: 'Source Sans Pro', sans-serif;
    color: #666666;
    font-size: 16px;
    line-height: normal;
    background-color: #e2e1e1;
    -webkit-font-smoothing: antialiased;
    overflow: auto !important;
}
body *:focus{
    outline: blue solid 2px;
}
.off-canvas-wrap{
    max-width: 1600px;
    margin: auto;
}
.inner-wrap{
    background: #fff;
}
.row{
    max-width: 1030px !important;
}
sup {
    vertical-align: baseline;
    position: relative;
    top: -0.4em;
}

.bg-green{
    color: #000;
    background: #e7e9da;
}

.bg-grey{
    background: #f6f6f6;
}

/* TEXT */

h1,h2,h3,h4{
    color: black;
    line-height: normal;
    font-family: 'Source Sans Pro', sans-serif;
}

h1{
    font-size: 32px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 35px;
    font-family: 'Source Serif Pro', serif;
}
h1.parenttitle{
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    margin-bottom: 10px;
    margin-top: 25px;
}

h2.pagetitle {
    font-size: 32px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 35px;
    font-family: 'Source Serif Pro', serif;
}

h2{
    font-size: 36px;
    font-weight: 300;
    text-transform: uppercase;
}
h2.section-title{
    text-align: center;
    margin-bottom: 30px;
}
h2.small, h3.small{
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    margin-top: 30px;
    font-family: 'Source Sans Pro', sans-serif;
}
h3{
    font-size: 24px;
    font-weight: 700;
    font-family: 'Source Serif Pro', serif;
    text-transform: uppercase;
    margin-bottom: 30px;
}

p{
    line-height: 22px;
}
.text p{
    margin-bottom: 20px;
}
div.main-content>div.text>h3 { /* strong überschriften: http://10.0.0.232/pch/de/entdecken/veranstaltungen/musikalische-wanderungen/  */
     font-weight: bold;
     font-size: 1rem;
     margin-bottom: inherit;
     text-transform: none;
     text-rendering: optimizeLegibility;
     font-family: unset;
     display: inline;
    color: inherit;
 }

.text ul{
    padding-left: 17px;
    margin-bottom: 20px;
}
.intro{
    font-family: 'Source Serif Pro', serif;
    font-size: 18px;
    max-width: 760px;
    line-height: 28px;
    color: #000000;
    margin: 0 auto 45px;
}
.semibold{
    font-weight: 600
}

.bold{
    font-weight: 700
}

.black{
    color: black
}
a, .more{
    text-decoration: none;
    color: #72911d;
    font-weight: 600;
    cursor: pointer
}
a:hover, .more:hover{
    color: #a9cc3a;
}
.more{
    text-transform: uppercase;
}
.document_link{
    display: block;
    background: url(../pix/document.svg) no-repeat left top 3px / 15px;
    color: #666666;
    font-weight: 400;
    padding-left: 25px;
    margin-bottom: 8px;
}
.document_link:hover{
    color: #81a901;
    font-weight: 400;
}
.main-content a{
    font-weight: 600;
}
.mybutton, button{
    font-family: 'Source Sans Pro', sans-serif;
    display: inline-block;
    background: #72911d;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 15px 25px;
    margin-top: 5px;
    border: 0;
    cursor: pointer;
}
.mybutton:hover, button:hover, button:focus{
    color: #fff;
    background: #add03e;
}

/*SOCIAL*/
.social {
    text-align: right;
}
aside .social {
    text-align: left;
    margin-top: 30px;
}
.social > div {
    display: inline-block;
    margin-left: 10px;
}
aside .social > div {
    margin-right: 15px;
    margin-left: 0;
}
.social svg {
    height: 20px;
}
header .social svg {
    fill: #949491;
}
header .social a:hover svg {
    fill: #000;
}
footer .social svg, aside .social svg {
    fill: #999;
}
footer .social a:hover svg, aside .social a:hover svg {
    fill: #fff;
}

/*LOADING*/
.load-map, #loading {
    width: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    position: absolute;
    background-color: #fff;
    z-index: 5;
    text-align: center;
}
.load-map img, #loading img{
    z-index: 100;
    height: 100px;
    width: auto;
    margin: auto;
    position: absolute;
    top: 0; left: 0; bottom: 0; right: 0
}

/*GENERAL*/
.page-section{
    padding: 50px 0 40px;
}
.div-link:hover{
    cursor: pointer;
    opacity: 0.7;
}
.main-section:not(.home){
    padding-top: 50px;
}
iframe{
    max-width: 100%;
}

/*HEADER*/
header{
    background: #fff;
    width: 100%;
    position: relative;
    z-index: 20;
}
header #head_top, header #head_bottom{
    position: fixed;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    max-width: 1600px;
    z-index: 20;
}
header #head_mid{
    padding: 20px 0;
    margin-top: 52px;
}

header #head_top {
    background: #ecebe6;
    top: 0;
}
header #head_top .head_top_content{
    padding: 15px 0;
    top: 0;
}

header #head_bottom{
    border-top: 1px solid #e6e6e6;
    top: 186px;
    background-color: #fff;
}

header .meta-site a{
    line-height: 20px;
}
.meta-site a, .meta-lang a{
    font-weight: 600;
    color: #666;
}
.meta-site a.active, .meta-lang a.active,.meta-site a:hover, .meta-lang a:hover{
    color: #000;
}

.meta-site a div{
    width: 20px;
    height: 20px;
    background: url(../pix/lupe.png);
}
.meta-site a:hover div{
    background: url(../pix/lupe_h.png);
}
.logo:not(.parc-naturel-regional){
    height: 70px;
}

/*NAV*/
header li{
    list-style-type: none;
}
#head_bottom > .row .column {
    position: static;
}
#mainnav {
    margin: auto -12px;
}
#mainnav > li{
    display: inline-block;
    background: none;
    padding-right: 35px;
}
#mainnav a.nav1{
    display: block;
    padding: 13px 12px;
    font-family: 'Source Serif Pro', serif;
    color: #000000;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 700;
}
#mainnav a.nav1:hover, #mainnav .active a.nav1{
    background-color: #dbdec7;
}

#mainnav li a{
    display: block;
    color: white;
    line-height: normal;
}
#mainnav li a.nav2{
    text-transform: uppercase;
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 10px;
}
#mainnav li a.nav3{
    font-weight: 300;
    margin-bottom: 5px;
}
#mainnav a:hover, #mainnav li a.active{
    color: #000;
}
#mainnav .dropdown_content{
    column-count: 4;
    -webkit-column-count: 4;
    -moz-column-count: 4;
}

#mainnav li ul {
    margin-left: 0;
}

.nav_group{
    margin-bottom: 25px;
}
.nav_blind{
    height: 90px;
}

#nav_86,
#nav_90,
#nav_106,
#nav_108,
#nav_126,
#nav_155 {
    margin-bottom: 100px;
}
#nav_50{
    margin-bottom: 200px;
}

.nav_group dl,
.nav_group dt,
.nav_group dd {
    margin-bottom:0;
}

.nav_group dd {
    padding:0 0 0 20px;
}

.nav_group dd a {
    font-weight:300;
}

.mydropdown{
    display: none;
    background: #889244;
    position: absolute;
    left: 0;
    width: 100%;
}
.mydropdown:hover{
    display: block !important;
}
#head_bottom .dropdown_content{
    margin: auto;
    padding: 40px 0;
}
.dropdown_content li ul, .dropdown_content li ul li {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}

#overlay{
    display: none;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
    cursor: pointer;
}
body.nav-open #overlay{
    display: block;
}
.nav_shadow{
    background:transparent url(../pix/nav_shadow.png) left top repeat-x ;
    height: 9px;
    position: absolute;
    bottom: -9px;
    width: 100%;
}

.breadcrumb{
    padding-bottom: 25px;
}
.breadcrumb b, .breadcrumb a{
    font-weight: 600;
}
.breadcrumb a{
    color: #666666;
    text-decoration: underline;
}

/*HEADER GALLERY*/
.header_gallery{
    position: relative;
    min-height: 500px;
    background-image: url("data:image/gif;base64,R0lGODlhHgAeAKUAAAQCBISGhMzKzERCROTm5CQiJKSmpGRmZNza3PT29DQyNLS2tBQWFJyanFRSVHx6fNTS1Ozu7CwqLKyurGxubOTi5Pz+/Dw6PLy+vBweHKSipFxaXAQGBIyKjMzOzExKTCQmJKyqrGxqbNze3Pz6/DQ2NBwaHJyenHx+fNTW1PTy9MTCxFxeXP///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH/C05FVFNDQVBFMi4wAwEAAAAh+QQJCQAtACwAAAAAHgAeAAAGtMCWcEgcegoZT3HJFCYIpOEBADg0r84S5zHUADgaIiKKFXqoIMsQAiEmCquykORgNMoJOZGsb5IQan1lFh8ALIJFJAZ5QioMABmIRBUMSkMnAxOSRCqbnp+ggionKaFFIgAmjKAGEhUUkHyfISUECRMjprq7vKAYLAKfJAudQwoAA58nAAFEHQwnnwQUCL3WfSEb1VcqAZZyIABcVwYADn0aH6VzBwd8ESjBniMcHBW9ISF9QQAh+QQJCQAzACwAAAAAHgAeAIUEAgSEgoTEwsRMTkzk4uQkIiSkoqRsamzU0tT08vQ0MjQUEhRcWly0trSUkpR0dnQMCgzMyszs6uzc2tz8+vw8OjyMioxUVlQsKiysqqxkYmS8vrx8fnwEBgSEhoTExsRUUlTk5uR0cnTU1tT09vQ0NjQcGhxcXly8urycnpx8enwMDgzMzszs7uzc3tz8/vw8PjwsLiysrqz///8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAGt8CZcEgcumCVSXHJFL4SRA4A8BhSJq1m8TVYOIaoTqcxPAAKEu2Q0AGUiCHCkGSaktXCgymjVnVKUHiCQxIUaoGDgwcdKolMAoZOBQAxjkUJBS5EDSAollufoaKjohQbIaRLHgAYkaQsJyQWlK6jCCcUFAKoqb2+v74jD0qiLyy1AwAMoygAKUQGBTKjLQFywNiOHwFZWhQpmoMVAF9aGwAaiRkX4TMvKiIvcxYjowkrEN2/ER+JQQAh+QQJCQAuACwAAAAAHgAeAIUEAgSEgoTExsREQkSkoqTs6uxkZmQcHhyUkpTU1tS0trT09vQUEhRUUlR0dnSMiozMzsysqqw0NjQMCgxMSkz08vQsKiycnpzk4uS8vrz8/vx8fnyEhoTMysxERkSkpqTs7uxsbmwkIiSUlpTc2ty8urz8+vwcGhxUVlR8enyMjozU0tSsrqwMDgz///8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAGtkCXcEgcglCNQnHJHGqIIwDgQSwsmsvQITLstFqCYWAiuWKFiwmAQgSBhiaLtHMWSzLnUYtirvvRf4FLFQpKQw8tI4JEJhIAIm9CjgOLQwVqAAlDAgYQlUMbDAYmn1h9paipGiuRqUQXAAOkrhgOJrADT64kKaQJFa7BwsPDGCOtn8BEKAAbqBgMYUMREtKfJiynxNt+CQ/ISxoK4FjMF2cJACmBHQ7ICCqMBBioJgcns8Mkmn9BACH5BAkJADEALAAAAAAeAB4AhQQCBIyKjERGRMTGxCQiJOTm5GRiZKyqrNTW1BQSFDQyNJyanPT29HR2dFxaXMzOzGxqbMTCxNze3BwaHDw6PKSipAwKDExOTCwqLOzu7LS2tPz+/AQGBJSSlMzKzCQmJGRmZKyurNza3BQWFDQ2NJyenPz6/Hx6fFxeXNTS1GxubOTi5BweHDw+PKSmpFRSVPTy9P///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAa1wJhwSBwyVCpYcclsHgCACpFhai4DpMhQwpoghqXEq2odjgAooolBbEFF5WFH4Cm7WKhNfM/vx00PbEMVHyF+RS8AJGQxFwAOh0YJABwFQykNcJFCHQQneptNoKGkpUIFjKUHECkHHBCmMQ9QLC4AILGzACwxK6mkJSAPscTFpBkHSqSjQicAAccfEkQDFymlEb/G23EFFYJWBcxlEAAaZTAJLn0IAcpCIetEHuCbChjcK5Z8QQAh+QQJCQAzACwAAAAAHgAeAIUEAgSEgoTEwsRMTkzk4uQkIiSkoqRsamz08vTU0tQ0NjS0srQUEhSUkpRcWlx8enwMCgyMiozs6uwsKiz8+vzc2ty8urzMysysqqx0cnQ8PjxkYmQEBgSEhoTExsRUUlTk5uQkJiSkpqRsbmz09vTU1tQ8Ojy0trQcHhycmpxcXlx8fnwMDgyMjozs7uwsLiz8/vzc3ty8vrz///8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAGuMCZcEgcUjodSnHJbMoAAEtzOjQMSkPQJAQaLkIjKjEEyBBhyuEAwEGIhRhHhWp5md/4vL4JghExGhd7RAcAH35CHwArg0MoACxuQjENLo1CIgoNl5ydnmIkn0IyHQQeDA+fMRAAJgIsd50xHAAKMy6IngsPc6K+v1RpQyQCwoMrKAe5LQAplxKsAFhCCRsxlxQKACiSoi4nEsBvCBa5TaF5KwAJwQUCeQQp6NTsRCXmgyoO4iTGVEEAIfkECQkAMQAsAAAAAB4AHgCFBAIEhIaExMbEREJE5ObkpKakJCIkZGJklJaU1NbU9Pb0FBIUtLa0NDI0VFJUdHJ0zM7M7O7snJ6cvL68PDo8fHp8DAoMjI6MTEpM5OLk/P78HB4cjIqMzMrMREZE7OrsrKqsLC4snJqc3Nrc/Pr8FBYUvLq8NDY0XFpcdHZ01NLU9PL0pKKkxMLEPD48fH58DA4M////AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABrrAmHBIHGpYLE1xyWxCAABVczoEoQjDlcu1GrYoFyqxAUAQNSTiAbAQeysRasdldtvv+Gaa2HGM8kQBAClEDwAcgEMhABtKQgQSXYkxDBggk5iZmpt3ECIRCRt1mREwAA4qJWGaHxanMXubLRxYnLa3eSQJjokIIYhDLAAmkysLABa1MSMpcYkaAwAnsZsKAgqbEdRUGspNFTAU2G4FJZJMCiVQxG4rHUUj3msbzokpFUQKKueJJNtTQQAAIfkECQkANAAsAAAAAB4AHgCFBAIEhIKExMLEREJE5OLkZGJkpKKkJCIk1NLUVFJUdHJ0tLK0lJKU9PL0NDY0FBYUzMrMbGpsrKqsLCos3NrcXFpc/Pr8DAoMjI6MTEpMfH58vL68nJqcBAYEhIaExMbE5ObkZGZkpKakJCYk1NbUVFZUdHZ0tLa09Pb0PDo8HBoczM7MbG5srK6sLC4s3N7cXF5c/P78TE5MnJ6c////AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABrRAmnBIJEpaxaRySXsBOiCmlPbRNIaoEMsyRMhE02EGIJEqAJOwcBW4MkklpHpOr0tJrKhdyHlgiAEAYHs0AwAORA0LKIQ0EDACjZKTlJVMLy0oIA4LlCgqAAoEI2WTDQ8ALJZCCDNuq7CxUq97IgMGRB8PenYxoA+MQg0SMY0VADLFlhYUXJPOc8FMDA8l0FIbB8prCEMWBwAAJGrMRDNPpTRnDtJ1BeERQzEg7XUfKiPdYUEAIfkECQkAMQAsAAAAAB4AHgCFBAIEhIKExMLEVFJU5OLkJCIkpKakbG5s9PL0FBIUlJKU1NbUNDI0vLq8fHp8DAoMjIqMzMrMXFpc7Ors/Pr8LCostLK0dHZ0HB4cnJ6c3N7cPD48BAYEhIaExMbEVFZU5ObkJCYkrKqsdHJ09Pb0FBYUlJaU3NrcNDY0vL68fH58DA4MjI6MzM7MXF5c7O7s/P78////AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABrXAmHBIJHpaxaRyGXs9SiSmNLZQRIWUg4N4+limQxdAIGUBNmChJkORvlSRtHxOnxICr/pQVDEQTQApekIfAANEFBEwg1QXC4yQkZKTTBMCFCQuj5EUFQAsJBKbkBQhABCUQiApbamur1OLjA0fDVwFV3qeIYhkjCMcI695TBTElC8MKwFSBgUHaRYAABitMRoERJ4cIGAgGADQQiIcD4JCLAkDslMIC+wj08xDL+x1Cygb2WBBACH5BAkJADEALAAAAAAeAB4AhQQCBISChMTCxERGROTi5KSipCQiJNTS1GRmZPTy9BQSFJSWlLS2tDQyNIyKjMzKzFRWVOzq7KyqrNza3HRydPz6/BwaHAwKDJyenDw+PHx6fISGhMTGxExOTOTm5KSmpCwuLNTW1PT29BQWFJyanLy6vDQ2NIyOjMzOzFxeXOzu7KyurNze3HR2dPz+/BweHAwODP///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAazwJhwSCSGJsWkchkTjQzMqJDwqRA3C2KkhZIOKYBQlARIeYURhiua2CDP8Lg8KpKs50JBY0UUjCJ4Qi1lRQmBaAsEh4uMjY5MCWIVLYqMLhkABZOVixWYBY9CKgehpVIipRUpFhqHKAgPQygAABcqgZgZQyovABl3cycwJ1olhqZDLqihIgMKJFEMDRtnArQgRCq3QwO1VlIqDQDUeRcKXUIfLxRwIoBDG7TQyYseHRDbUkEAIfkECQkAMAAsAAAAAB4AHgCFBAIEhIKExMLEREZE5OLkZGZkpKKkHB4c1NLUVFZU9PL0dHZ0tLK0FBYUlJKUNDY0zMrMTE5MbG5srKqsJCYk3Nrc/Pr8DAoMZGJknJ6cBAYEhIaExMbETEpM5ObkbGpspKakJCIk1NbUXFpc9Pb0fH58vL68HBoclJaUzM7MVFJUdHJ0rK6sLCos3N7c/P78////AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABrVAmHBIJBI8xaRyKQw9mFAhCVIEMYiKTSU6NDQUUBZAwhW+CFGSAVluu99QiwBOTKmoQxGFRBcGACVFL31CCiBghImKi0UQGCCMFi4wJwAACIsjGhMHliKLBRcsKR+QixZsjKplg6svCxQohBULn0IElg0WfSoAKkMkDwAJhBMUE0QkCLurzUovIwcsUBwdGWUilgPJzEIjACdlFh0NpjAIDQeTQiYPDm0viEIZlleqChILfFxBACH5BAkJAC8ALAAAAAAeAB4AhQQCBISGhMTGxExOTOTm5CQmJKyqrNTW1GxqbPT29DQ2NLy6vBQWFJSSlAwKDMzOzFxaXOzu7CwuLLSytNze3IyOjHx6fPz+/Dw+PMTCxAQGBIyKjMzKzFRWVOzq7CwqLKyurNza3HRydPz6/Dw6PLy+vBweHJyanAwODNTS1GRiZPTy9DQyNLS2tOTi5P///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAa3wJdwSCQmRsWkcinsqJhQ4YhSTKWMJ0J0WCogmRxAYDtMREeLCHm9JbRW7GjEBFB84y+K6jBMAQAOangvJwANQyMIDGODLwklZkR3jZSVli8hFi2XLxdqLAAaLpcIKBwKgFqWIgwcLgElnI6ytLVsFQoGlBENVEIRKAAFlBYAEEMXAwAilAIkIEQXqrbURCISsUwHENBbERoAHZKTIgASawgFC0MuBSweQw8Duo0tfxm0IwEBk0xBACH5BAkJADMALAAAAAAeAB4AhQQCBISChMTGxERCROTm5CQiJKSipGRiZBQSFJSSlNTW1PT29DQyNLS2tHR2dAwKDIyKjMzOzFRSVOzu7BwaHJyanNze3Dw6PKyurGxqbPz+/AQGBISGhMzKzExKTOzq7CwuLKSmpBQWFJSWlNza3Pz6/DQ2NLy6vHx6fAwODIyOjNTS1FxaXPTy9BweHJyenOTi5Dw+PGxubP///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAa6wJlwSCSWSsWkcjhZIYcO1HI6/LgAB6IFVhS0qMMGAEBZTCcIDFjYMqWkVIJmLSxN6NSWwIwHLxgAHn1FBA5cQgQbAAh8gzNiIUQcIBWOQyUkT5abnJ1rBBACnpczHgApd54QIgoSi6mdCQUWExUro7i5up0hHiecEy8fl1cmnBwADkQZDxycCiwdRY271UUqAxFUHyiiaxopWEQac0MJAMZ0EBfeMy0xA19CFixqmxFjCroaLwblYEEAADs=");
    background-size: 30px;
    background-position: center;
    background-repeat: no-repeat;
}
.header_gallery .orbit-container {
    min-height: 500px;
}
.header-image{
    background-size: cover;
    background-position: center;
}
@media screen and (max-width: 40em) {
    .header_gallery {
        min-height: 100px;
        top: 28px;
    }
}
.gallery.single .orbit-bullets-container,
.gallery.single .orbit-prev,
.gallery.single .orbit-next{
    display: none;
}
.orbit-bullets li{
    width: 11px;
    height: 11px;
    margin: 5px;
    background: none;
    border: 1px solid #464645;
}
.orbit-bullets li.active{
    background: #464645;
}
.orbit-timer{
    display: none;
}
.container_1 .header_gallery .orbit-bullets li{
    background: #fff;
    border-color: #fff;
}
.container_1 .header_gallery .orbit-bullets li.active{
    background: #72911d;
    border-color: #72911d;
}

/*FOOTER*/
footer{
    background: #212121;
    color: #999999;
    padding-top: 60px;
    padding-bottom: 40px;
    margin-top: 50px;
}
footer .footnav a{
    color: #999999;
    font-weight: 600;
}
footer .footnav a:hover{
    color: #fff;
}
footer .footer_contact a{
    color: #fff;
    font-weight: 600;
}
footer .footer_contact a:hover{
    text-decoration: underline;
}

/*COOKIES*/
.banner-container {
    position: fixed;
    z-index: 100;
    width: 100%;
    max-width: 1600px;
}
.cookie-banner {
    display: none;
    background-color: #000;
    color: #fff;
    line-height: 22px;
    padding: 30px 0 15px;
}
.cookie-banner.active {
    display: block;
}
.cookie-banner p {
    margin-bottom: 15px;
}
.cookie-banner button {
    margin: 0;
}

.cookie-inform-and-ask {
    background-color: rgba(0, 0, 0, .5);
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 200;
}
.cookie-inform-and-ask.active {
    display: block;
}
.cookie-inform-and-ask .row, .cookie-inform-and-ask .column {
    height: 100%;
}
.cookie-dialog {
    background: #fff;
    width: 100%;
    max-width: 720px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 30px 30px 20px;
}
.cookie-dialog p {
    color: #000;
    font-weight: 600;
    margin-bottom: 25px;
}
.cookie-dialog button {
    margin-bottom: 0;
}
#ga-cancel-button{
    background: #339999;
}

/*SIDEBAR*/
.sidebar > div{
    padding: 0 15px;
    margin-bottom: 25px;
    background: #f6f6f6;
}
.sidebar .sidebar_bdo > div{
    margin-bottom: 25px;
}
.sidebar .sidebar_bdo > div:not(.sidebar_gallery):first-child{
    padding-top: 15px;
}
.sidebar .sidebar_bdo > div:last-child{
    padding-bottom: 10px;
}
.sidebar > div.box{
    margin: 0;
    padding: 15px;
}
.sidebar .collapse{
    margin-left: -15px;
    margin-right: -15px;
}
.sidebar .text{
    padding: 10px 0 20px;
}
.sidebar .text p{
    margin: 0;
}
.sidebar h4{
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 5px;
}
.sidebar h4:not(:first-child){
    margin-top: 10px;
}
.sidebar p{
    margin-bottom: 5px;
}

.sidebar_member, .sidebar_teaser{
    position: relative;
}
.sidebar_member > div, .sidebar_teaser > div{
    background: rgba(0, 0, 0, 0.4);
    position: absolute;
    width: 100%;
    top: 0;
    bottom: 0;
    margin: 0;
    display: flex;
    align-items: center;
}
.sidebar_member h4, .sidebar_teaser h4{
    padding: 25px;
    color: #fff;
    line-height: 40px;
    margin: 0;
}
.sidebar_member img, .sidebar_teaser img {
    height: 248px;
}

.sidebar .subscription p{
    margin-bottom: 15px;
}

.sidebar_links a{
    display: block;
    margin-bottom: 5px;
}
.sidebar_gallery, .sidebar-map{
    background: none !important;
}
.copyright{
    padding: 5px 15px;
    font-size: 12px;
}
.copyright + div{
    padding: 5px 15px;
}

.sidebar-map .map{
    height: 300px;
}

#fahrplan h4, #fahrplan .sbb{
    float: left;
    width: 50%;
}
#fahrplan form > div{
    margin: 7px 0;
}
#fahrplan input[type="text"]{
    height: 30px;
    line-height: 30px;
    background-color: #fff;
}
#fahrplan input[name="an"][value="false"]{
    margin-left: 10px;
}
#fahrplan input[name="datum"]{
    float: left;
    width: calc(100% - 40px);
}
#fahrplan .calendar{
    float: left;
    width: 40px;
    text-align: right;
}
#fahrplan .calendar img{
    height: 30px;
    cursor: pointer;
}
#fahrplan .calendar img:hover{
    opacity: 0.8;
}
#fahrplan .mybutton{
    padding: 5px 15px;
}

/*HOME*/
.off-canvas-wrap .inner-wrap .gallery .gallery-intro {
    position: absolute;
    top: 20%;
    width: 100%;
}
.header_gallery h1{
    font-size: 50px;
    color: #fff;
}
.home_intro{
    font-family: 'Source Serif Pro', serif;
    line-height: 25px;
    text-align: center;
}
.home_intro h2{
    font-family: 'Source Serif Pro', serif;
    font-size: 36px;
    font-weight: 600;
    margin-bottom: 55px;
}
.home_news > .row > .column, .home_offers > .row > .column, .home_act > .row > .column{
    position: static;
}
.home_news, .home_offers{
    position: relative;
}

.home_news .news_img{
    margin-bottom: 25px;
}
.news_intro{
    margin-bottom: 15px;
}
p + .more{
    margin-top: 15px;
    display: inline-block;
}


.home_act{
    position: relative;
}
.home_act  .orbit-container .row{
    margin: 0 -2px
}
.home_act .offer_ele{
    padding: 0 2px;
}
.home_act .offer_ele > div{
    background: #fff;
}
.home_act .offer_ele .inner{
    padding: 35px 25px;
    text-align: center;
}
.home_act .offer_ele .inner .cat{
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.home_discover{
    background: url(../pix/home_discover.jpg) no-repeat center;
    padding-bottom: 0;
    height: 41vw;
    max-height: 656px;
    position: relative;
}

.home_discover .row:last-child{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.discover_ele > div{
    padding: 35px 30px;
    color: #fff;
}
.discover_ele_0 > div{
    background: #355b6b;
}
.discover_ele_1 > div{
    background: #889244;
}
.discover_ele_2 > div{
    background: #868c72;
}
.discover_ele .offer{
    color: #000;
    text-transform: uppercase;
    font-size: 18px;
}
.discover_ele h3{
    color: #fff;
    margin-bottom: 20px;
    margin-top: 5px;
}

.home_discover .div-link:hover{
    opacity: 1;
}
.home_discover .div-link:hover h3, .home_discover .div-link:hover p{
    color: #d1d1d1;
}

.home_infos h3{
    margin: 30px 0;
}

.home_meteo{
    background: url(../pix/bg_meteo.png) no-repeat center / cover;
}
.home_meteo h2, .home_video h2{
    text-align: left;
}

.home_video iframe{
    margin-bottom: 25px;
}

.home_video form{
    margin-top: 35px;
}


/*OFFRES*/
h1.pagetitle.no-margin{
    margin: 0;
}
.categories{
    margin-bottom: 35px;
}
ul#cat_nav, ul#test {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

#cat_nav li {
    float: left;
}

#cat_nav li a {
    display: block;
    padding: 8px;
    background-color: #dddddd;
    margin: 0 2px;
}

#test li {
    padding: 8px;
    margin: 18px 0px;
}
#filter select {
    margin-top: 20px;
    width: 200px;
    display: inline-block;
    margin-right: 50px
}

#filter input {
    width: 130px;
    display: inline-block;
}

.offer .title{
    position: relative;
}
.nr{
    position: absolute;
    top: 15px;
    left: 15px;
    border-radius: 100%;
    background: #345b62;
    width: 25px;
    height: 25px;
    line-height: 22px;
    color: #fff;
    font-weight: 600;
    text-align: center;
}
#offers .image_container{
    position: relative;
}
.blind{
    width: 100%;
    background: #ccc;
    height: 320px;
}
.bdo .main-content{
    margin-bottom: 45px;
}
#offers .offer{
    padding-bottom: 25px;
}
.offer h2, .contentPane h2 {
    font-size: 22px;
    line-height: 25px;
    text-transform: uppercase;
    font-weight: 700;
    margin: 30px 0 5px;
    min-height: 46px;
}
.offer .links{
    padding-top: 10px;
}
.offer .links .show_on_map{
    margin-left: 10px;
    padding-left: 10px;
    border-left: 2px solid #d1d1d1;
}


/*MAP*/
.mapSearchInput{
    display: none !important;
}
#parks_offer_wrap{
    margin-top: 25px;
    padding: 0;
}
.map {
    width: 100%;
    height: 605px;
    position: relative;
}
.map_controls {
    border-radius: 0 0 3px 3px;
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 1;
    -webkit-box-shadow: 0 0 5px 1px rgba(233,233,233,1);
    box-shadow: 0 0 5px 1px rgba(233,233,233,1);
}
.map_controls .map_control {
    background-color: #fff;
    cursor: pointer;
    float: left;
    line-height: 10px;
    border-left: 1px solid #e9e9e9;
    padding: 9px;
    text-align: center;
}
.map_controls .map_control:first-child {
    margin-left: 0;
}
.map_controls .map_control img {
    display: inline-block;
    height: auto;
    width: 16px;
}
.map_controls .map_control:hover img {
    opacity: .5;
}
.map image, .map text, .map path{
    cursor: pointer;
}
.map image:hover{
    opacity: 0.7;
}

#mapContainer .marker p { font-size: inherit; }

.backlink{
    margin-bottom: 50px;
}
.backlink:not(.top){
    margin-top: 50px;
}
.backlink a{
    text-transform: uppercase;
    line-height: 32px;
}

.backlink a img{
    width: 32px;
    margin-right: 10px
}
#filter{
    background: #e7e9da;
    position: relative;
    border-bottom: 1px solid #fff;
}
#filter h2{
    font-size: 22px;
    font-weight: 400;
    cursor: pointer;
    padding: 10px 0 10px 25px;
    background: url(../pix/arrow_right.svg) no-repeat center left 5px;
    background-size: 10px;
}
#filter h2.open{
    background: url(../pix/arrow_down.svg) no-repeat center left;
    background-size: 20px;
}
#filter h3{
    margin: 10px 0;
}

.filter-title {
    border-bottom: 1px solid #fff;
}
.filter-container {
    display: none;
    /*position: absolute;
    top: 65px;
    left: 0;
    z-index: 10;*/
    width: 100%;
    padding: 15px 0;
}
.filter-container .row{
    margin-left: auto;
    margin-right: auto;
}
.filter-container .category .children{
    display: none;
    padding-left: 20px;
}
.map_full{
    max-width: none !important;
}
.map_full .filter .row{
    margin-left: auto;
    margin-right: auto;
}
.tab{
    padding: 15px 0;
    text-align: center;
    color: #000;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase
}
.tab.active{
    background: #1b2f33;
    color: #fff;
    position: relative;
}
.tab.active:after{
    content: "";
    width: 15px;
    height: 15px;
    background: #1b2f33;
    position: absolute;
    bottom: -8px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 10;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.map_full #offers{
    background: #1b2f33;
    color: #fff;
}
.map_full > .column{
    height: 100%;
}
.map_full .map, .map_full ul{
    height: 100%;
}
.map_full ul{
    overflow-y: scroll;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    padding-top: 10px;
}
.map_full ul li{
    padding-right: 15px;
}
.map_full ul li img{
    padding-bottom: 15px;
}
.map_full ul li .blind_img{
    opacity: .5;
}
.map_full ul li h2{
    margin: 0;
    min-height: 0;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
}
.map_full #offers .row{
    position: relative;
}
.map_full #offers .nr{
    right: 0;
    left: auto;
    bottom: 0;
    top: auto;
    border: 1px solid #6d7a7d;
}
.scroll_down .nr{
    position: static;
    display: inline-block;
}
.map_full #offers .offer{
    padding: 10px;
    border-bottom: 1px solid #6d7a7d;
}
.map_full #offers .offer.active{
    background: #49595c;
}
.map_full #offers .offer:hover{
    cursor: pointer;
    background: #49595c;
}
#ajax_content{
    margin-top: 50px;
}

/*NEWS*/
.news .inner{
    border-bottom: 1px solid #b2b2b2;
    padding-bottom: 20px;
    margin-bottom: 30px;
}
.news h2{
    font-family: 'Source Serif Pro', serif;
    font-size: 24px;
    font-weight: 700;
    margin: 30px 0;
}
.news .inner p{
    margin-bottom: 10px;
}



/*CONTACT*/
#address{
    margin: 25px 0 30px;
}
#map_canvas{
    margin-top: 25px;
    height: 400px;
}

/* FORM */
#form{
    position: relative;
    margin-top: 50px;
}
.row .row.form_row{
    margin-bottom: 10px;
}
.form_row.center_label{
    display: flex;
    align-items: center;
}
.form_row .field .radio_ele, .form_row .field .checkbox_ele{
    display: flex;
    align-self: center;
    padding: 3px 0;
}
.mylabel{
    font-weight: 600;
}
.radio, .checkbox{
    cursor: pointer;
    position: relative;
    display: inline-block;
    width: 17px;
    height: 17px;
    border: 1px solid #afacaa;
    background: #f2f1ee;
    border-radius: 1000px;
    margin-right: 10px;
}
.radio.active:before, .checkbox.active:before{
    position: absolute;
    top: 2px;
    left: 2px;
    content: "";
    border-radius: 1000px;
    width: 11px;
    height: 11px;
    background: #6c6763;
}
.checkbox, .checkbox.active:before{
    border-radius: 1px;
}
.form_row .field .radio_ele.inline{
    display: inline-block;
}
.radio_label, .number_label{
    display: inline-block;
    vertical-align: top;
    max-width: 80%;
}
.form_margin{
    width: 20px;
    display: inline-block;
}
.form_row_below input, .form_row_below .checkbox,  .form_row_below .radio, .form_row_below .mylabel{
    margin-bottom: 10px;
}
.form_row_below .mylabel{
    margin-top: 10px;
    font-weight: 600;
}
input[type='text'], input[type='email'], input[type='number'], input[type='date'], select, textarea{
    height: 50px;
    line-height: 50px;
    background-color: #f7f7f5;
    border: 1px solid #d6d5d5;
    font-size: 16px;
    max-width: 350px;
    margin-bottom: 0;
}
input[type='number']{
    height: 25px;
    line-height: 25px;
    max-width: 50px;
    display: inline-block;
    margin-right: 5px;
    padding: 0;
    text-align: center;
}
input::placeholder {
    color: #444;
}

/* add border if focused field is invalid */
input:invalid:focus {
    border: 2px solid #b94a48;
}
.number_ele{
    padding-bottom: 5px;
}
.number_label{
    min-height: 25px;
    line-height: 25px;
}
label{
    width: 100%;
}
input[type='radio'], input[type='checkbox']{
    display: none;
}
select{
    line-height: normal;
}
textarea{
    height: 100px;
    line-height: normal;
}
#antispam_chunk .column.small-4 label {
    position:absolute;
    z-index:1;
    max-width:350px;
    width:170%;
    margin-left:100%;
}
@media screen and (min-width:830px) {
    #antispam_chunk .column.small-4 label {
        margin-top:1rem;
    }
    aside.right-off-canvas-menu {
        display: none;
    }

    div#main.move-left .inner-wrap {
        transform: translate3d(0, 0, 0);
    }
}
@media screen and (min-width:495px) and (max-width:640px) {
    #antispam_chunk .column.small-4 label {
        margin-top:1rem;
    }
}
#field_antispam_chunk {
    margin-top: 4rem;
}


#mc_embed_signup input{
    margin-bottom: 8px;
}
#mce-success-response, .thanks {
    padding: 10px 0;
    color: green;
    font-weight: 700;
}
#newsletter_modal .intro{
    margin-left: 0;
}
.errors{
    color: red;
    font-weight: 700;
    padding: 10px 0;
}
.notice{
    padding-bottom: 20px;
}



/*WEBCAM*/
.container_48 h2{
    text-align: left;
}
.meteo{
    padding: 30px 0;
}
.meteo-img{
    margin-left: -18px;
}
.webcam-title{
    margin-top: 30px;
}
.webcam{
    margin-bottom: 25px;
}
.webcam .inner{
    background: #f6f6f6;
    height: 100%;
}
.cam_name{
    padding-top: 5px;
}
.webcam-image{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.webcam.round-container .inner{
    padding-top: 33px;
}

/*TEAM*/
.team_img{
    margin-bottom: 20px;
}
.team_ele{
    margin-bottom: 40px;
    height: 410px;
}

/*DOWNLOADS*/
.downloads h3{
    margin: 30px 0 5px;
}
.downloads .main-section .column.downloads .row{
    padding: 10px 0;
    margin: 0;
    border-bottom: 1px solid #eee;
}
.downloads h3 + .row{
    border-top: 1px solid #eee;
}
.downloads .filename{
    padding-left: 0;
}

/*VIDEOS*/
.videos .video{
    margin-bottom: 30px;
    width: 50%;
}
.videos .video h4{
    font-size: 22px;
    line-height: 25px;
    text-transform: uppercase;
    font-weight: 700;
    margin: 10px 0 5px;
}

/* COMPARISONS 201116 */
.comparison {
    margin:2rem 0;
}

.comparisons {
    display: flex;
    flex-direction: row;
    justify-content:space-between;
    flex-wrap: wrap;
}

.comparisons .column a figure img {
    transition:opacity 0.2s ease;
}

.comparisons .column a figcaption h4,
.comparisons .column a figcaption .teaser {
    color:#000;
    transition:color 0.2s ease;
}


.comparisons .column a:hover figure img {
    opacity:0.8;
}

.comparisons .column a:hover figcaption h4,
.comparisons .column a:hover figcaption .teaser {
    color:#555;
}


.to-the-offer {
    margin-bottom:3rem;
}

.clearfix.clear {
   display:table;
    width:100%;
    clear:both;
    height:1px;
}

.clearfix.clear {
    content:" ";
    display:table;
    width:100%;
    clear:both;
}

.b-dics {
    margin:0;
}

.bottom-gap-2rem {
    margin-bottom:2rem;
}

.is-comparison-detail {
    padding:0 1.875rem
}

/* Fix for Bienne Webcam */
body.webcam .off-canvas-wrap .inner-wrap .row div:nth-of-type(5) .inner {
    max-height:234px;
}
body.webcam .off-canvas-wrap .inner-wrap .row div:nth-of-type(5) .inner .round  {
    margin-top:-34px;
}

/* Small ONLY*/
/*@media only screen and (max-width: 40em) {*/
@media only screen and (max-width: 415px) {
    /*HEADER*/

    header {
        box-shadow:0 8px 6px #999;
    }
    header .nav_shadow {
        display:none;
    }

    header #head_top{
        background: #fff;
    }
    body.mobile .off-canvas-wrap .inner-wrap header #head_top.scroll .nav_shadow {
        display:none;
    }
    .tab-bar{
        background: none;
        height: auto;
    }
    .tab-bar .right-small{
        height: auto;
        position: static;
        width: auto;
        border: none;
    }
    .tab-bar .menu-icon{
        float: right;
        height: 100%;
        padding: 10px 0;
    }
    .tab-bar .menu-icon span::after{
        left: auto;
        right: 0;
        box-shadow: 0 0 0 2px #000, 0 9px 0 2px #000, 0 18px 0 2px #000;
        width: 30px;
    }
    .meta-lang a{
        float: left;
        padding-right: 15px;
    }

    /*NAV*/
    .right-off-canvas-menu{
        position:fixed;
        top:0;
        bottom:0;
        right:0;
        width: 100%;
        background: #2b2b2b;
    }
    .move-left > .inner-wrap{
        -webkit-transform: translate3d(-100%, 0, 0);
        -moz-transform: translate3d(-100%, 0, 0);
        -ms-transform: translate(-100%, 0);
        -ms-transform: translate3d(-100%, 0, 0);
        -o-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
    #offcanvas_nav_container{
        padding: 0 15px;
    }
    #offcanvas_nav_container #close{
        cursor: pointer;
        color: white;
        float: right;
        font-size: 4rem;
        margin-top: -5px;
        background: unset;
        padding: 0;
    }
    #offcanvas_nav_container .langnav{
        padding: 20px 0 10px;
    }
    #offcanvas_nav_container .langnav a{
        padding-right: 15px;
        color: #999;
    }
    #offcanvas_nav_container .langnav a.active{
        color: #fff;
    }
    ul.off-canvas-list{
        margin-top: 20px;
    }
    ul.off-canvas-list li a{
        border: 0;
        color: #999;
        font-weight: 500;
        padding: 7px 0;
    }
    ul.off-canvas-list li a, ul.off-canvas-list li a:active, ul.off-canvas-list li a:hover{
        background-color: transparent;
    }
    ul.off-canvas-list a.lvl1{
        font-weight: 700;
        color: #a1ac53 !important;
        font-size: 24px;
        text-transform: uppercase;
        padding-left: 0;
        border-bottom: 1px solid #a1ac53;
        background: inherit;
    }
    ul.off-canvas-list a.lvl1 + .content.active{
        margin-left:0;
        padding-left:20px;
        list-style:none;
        border-bottom: 1px solid #a1ac53;
        background: inherit;
    }
    ul.off-canvas-list a.lvl2{
        font-weight: 700;
        font-size: 18px;
        padding-left: 0;
        text-transform: uppercase;
        background-color: inherit;
    }
    ul.off-canvas-list li.active > a, ul.off-canvas-list dd.active > a, ul.off-canvas-list a.active{
        color: #fff;
    }

    ul.off-canvas-list li dl {
        margin-bottom:0;
    }
    dd.grandchildren {
        padding-left:1.5rem;
    }
    dd.grandchildren:not(empty) {
        margin-bottom:0.25rem;
    }
    dd.grandchildren a {
        font-family: "Source Sans Pro", sans-serif;
        font-size:16px;
    }
    ul.off-canvas-list a.lvl2 + .content.active {
        background: inherit;
    }

    .exit-off-canvas{
        box-shadow: none;
    }

    /*HOME*/
    .header_gallery .orbit-container {
        min-height:initial;
    }
    .header_gallery .orbit-bullets-container{
        display: none;
    }
    .header_gallery h1{
        font-size: 32px;
        line-height: normal;
    }
    .mobile .off-canvas-wrap .inner-wrap .gallery {
        margin-top:-1.75rem;
    }
    .mobile .off-canvas-wrap .inner-wrap .gallery .gallery-intro {
        top:initial;
        bottom: 0;
        background:transparent url("../pix/vertical-gradient-black-to-transparent.png") bottom left repeat-x;
    }
    .home_intro{
        text-align: left;
    }
    .map_home{
        margin-top: 30px;
    }
    .home_discover{
        background: none;
        height: auto;
        max-height: none;
    }
    .home_discover .row:last-child{
        position: static;
    }
    .discover_ele{
        margin-bottom: 25px;
        padding: 0;
    }
    .discover_ele > div, .home_discover .orbit-container {
        background: #355b6b !important;
    }
    .home_discover .orbit-bullets li{
        border-color: #fff;
    }
    .home_discover .orbit-bullets li.active{
        background-color: #fff;
    }

    .home_meteo > .row > .column:last-child, .home_video > .row > .column:last-child{
        margin-top: 50px;
    }


    .main-content{
        margin-bottom: 50px;
    }


    .offer{
        padding-bottom: 45px !important;
    }
    .backlink > div {
        padding-bottom: 20px;
    }

    .orbit-bullets li{
        border-color: #72911d;
        width: 15px;
        height: 15px;
    }
    .orbit-bullets li.active{
        background-color: #72911d;
    }

    .downloads .column{
        padding-left: 0;
    }

    .sidebar_member h4{
        font-size: 48px;
    }

    .map_full .list-container{
        display: none;
    }
    .map_full{
        min-height: 200px;
        max-height: 70vh;
        overflow: scroll;
    }
    .scroll_down{
        position: fixed;
        bottom: 15px;
        right: 15px;
        z-index: 100;
        background: #fff;
        padding: 5px;
        border: 1px solid #ccc;
        display: none;
    }

    .number_ele {
        border-bottom: 2px solid #eee;
        margin-bottom: 10px;
    }

    .number_label {
        display: block;
    }
}


/* Medium */
@media only screen and (min-width: 40.0625em) {
    aside.right-off-canvas-menu {
        display: none;
    }
    div#main.move-left .inner-wrap {
        transform: translate3d(0, 0, 0);
    }

    ul#mainnav>li {
        padding: 0;
    }
    .meta-site a, .meta-lang a{
        padding-right: 15px;
        float: left;
    }
    .meta-lang{
        padding-top: 15px;
    }

    .map_full ul li h2{
        padding-right: 30px;
    }

    /*ORBIT*/
    .orbit-container{
        position: static;
    }
    .orbit-bullets-container {
        position: absolute;
        right: 30px;
        top: 0;
        bottom: 0;
        display: flex;
        align-items: center;
    }
    .orbit-bullets li{
        display: block;
    }

    .sidebar_member h4{
        font-size: 36px;
    }

    .container_47 .main-content .text{
        column-count: 2;
    }

    #bymoxi {
        display: none;
    }

    body:not(.bdo) .main-column{
        width: 61%
    }
    body.bdo .main-column{
        width: 66.666%
    }
    .sidebar-column{width: 39%;}
    body.bdo .sidebar-column { width: 33%; }

    .map_full .list-container{
        display: block;
    }
    .map_full{
        min-height: 500px;
        max-height: none;
    }

    .scroll_down{
        display: none !important;
    }
}

/* Large */
/*@media only screen and (min-width: 54.063em) { */
@media only screen and (min-width: 1025px) {

    aside.right-off-canvas-menu {
        display: none;
    }

    div#main.move-left .inner-wrap {
        transform: translate3d(0, 0, 0);
    }

    .meta-site a, .meta-lang a{
        padding-right: 15px;
        /*float: right;*/
    }
    .meta-lang{
        padding-top: 0;
    }
    .meta-lang a:last-child { padding-right: 0; }

    .sidebar_member h4, .sidebar_teaser h4{
        font-size: 48px;
    }

    .map_full ul li img{
        padding-bottom: 0;
        padding-right: 15px;
    }

    #bymoxi {
        /*right: 3px;
        position: absolute;
        bottom: 60px;
        z-index: 1;
        text-align: left;
        display: block;*/
    }
}


/*firefox nav position*/
@-moz-document url-prefix() {
    .anchor {
        top: 15px;
    }
}





/* ==|== helper styles =====================================================
   Author: moxi
   ========================================================================== */
.hidden{display: none}
.clear{clear: both}





/*tinymce Admin styles*/
#tinymce .content_gallery{
    width: 256px;
    height: 205px;
    background: url(../../admin/assets/pix/gallery.png) no-repeat center;
    background-size: cover;
    color: transparent;
}
.gallery_placeholder{
    display: block;
}
.gallery_placeholder:after, .gallery_placeholder:before {
    content:"\000A";
    white-space: pre;
}

/* bdo overrides */

/* tabs */
.tab_list li {
    border: 2px solid #e9ebea;
}
.tab_list li:hover, .tab_list li.current {
    background: #909994;
    border-color: #e9ebea;
}

/* filter */
.bdo_filter { padding: 1em; background: #f4f5f4; }
.bdo_filter .search input {
    background: #e9ebea;
    border-color: #e9ebea;
    height: 38px;
    color: #000;
    font-weight: 400;
}
.bdo_filter .search input::placeholder {
    color: #999;
}
.bdo_filter .search input:hover {
    background: #f4f5f4;
}
.bdo_filter .search i.icon {
    color: #000;
}
.bdo_filter .search .element_wrap:before {
    color: #000;
}
.bdo_filter .filter .form_group h4 {
    border: 2px solid #e9ebea;
}
.bdo_filter .filter .form_element .element_wrap:before { z-index: 0; }
.bdo_filter .filter .range_wrap .range .ui-slider-range {
    background: #909994;
}
.bdo_filter .filter .range_wrap .range .ui-slider-handle {
    border: 3px solid #909994;
}
.bdo_filter input[type=submit] {
    background: #72911d;
}

/* result list */
.entries_wrap.listing {
    display: flex;
    flex-wrap: wrap;
}
.article.listing_entry {
    width: 33.33%;
    display: flex;
    flex-direction: column;
    padding: 1rem;
    border-top: none;
}
/* listing entries are now tag article with class listing_entry */
article.listing_entry {
    width: 33.33%;
    display: flex;
    flex-direction: column;
    padding: 1rem;
    border-top: none;
}
@media screen and (max-width: 40em) {
    article.listing_entry {
        width: 100%;
    }
    #offcanvas_nav_container{
        padding: 0 15px;
    }
    #offcanvas_nav_container #close{
        cursor: pointer;
        color: white;
        float: right;
        font-size: 4rem;
        margin-top: -5px;
        background: unset;
        padding: 0;
    }
    #offcanvas_nav_container .langnav{
        padding: 20px 0 10px;
    }
    #offcanvas_nav_container .langnav a{
        padding-right: 15px;
        color: #999;
    }
    #offcanvas_nav_container .langnav a.active{
        color: #fff;
    }
    ul.off-canvas-list{
        margin-top: 20px;
    }
    ul.off-canvas-list li a{
        border: 0;
        color: #aaa;
        font-weight: 600;
        padding: 7px 0;
    }
    ul.off-canvas-list li a, ul.off-canvas-list li a:active, ul.off-canvas-list li a:hover{
        background-color: transparent;
    }
    ul.off-canvas-list a.lvl1{
        font-weight: 700;
        color: #a1ac53 !important;
        font-size: 24px;
        text-transform: uppercase;
        padding-left: 0;
        border-bottom: 1px solid #a1ac53;
        background: inherit;
    }
    ul.off-canvas-list a.lvl1 + .content.active{
        margin-left:0;
        padding-left:20px;
        list-style:none;
        border-bottom: 1px solid #a1ac53;
        background: inherit;
    }
    ul.off-canvas-list a.lvl2{
        font-weight: 700;
        font-size: 18px;
        padding-left: 0;
        text-transform: uppercase;
        background-color: inherit;
    }
    dd.active>ul.content.active {
        background: inherit;
    }
    ul.off-canvas-list li.active > a, ul.off-canvas-list dd.active > a, ul.off-canvas-list a.active{
        color: #fff;
    }

    ul.off-canvas-list li dl {
        margin-bottom:0;
    }
}
article.listing_entry .pictures {
    float: none;
    width: 100%;
    margin: 0;
}
article.listing_entry h3 {
    font-size: 22px;
    line-height: 25px;
    text-transform: uppercase;
    font-weight: 700;
    margin: 30px 0 5px;
    min-height: 46px;
    font-family: 'Source Sans Pro', sans-serif;
}

article.listing_entry .tipp {
    z-index: 0;
}

article.listing_entry .categories, article.listing_entry .route_info, article.listing_entry .institution_location, .detail .tab_content.tab_content_1 .categories, .offer_count {
    font-size: 12px;
    font-weight: 600;
    color: #000000; /*#96b439;  /* from bbb */
    /*background-color: #dcdfc9;*/
}
article.listing_entry .categories span, article.listing_entry .route_info span, article.listing_entry .institution_location span, .detail .tab_content.tab_content_1 .categories span {
    border-right-color: #bbb;
    border-right-width: 1px;
}

/* detail */
.detail .tab_content .detail_text p i {
    font-style: normal;
    font-family: 'Source Serif Pro', serif;
    font-size: 18px;
    max-width: 760px;
    line-height: 28px;
    color: #000000;
    margin: 0 auto 45px;
}

.detail .tab_content .detail_text h2 {
    font-weight: bold;
}

.detail .tab_content .detail_text dl dt {
    font-weight: normal;
}

.detail .links_wrap a {
    margin-right: 20px;
    color: #72911d;
}
.detail .links_wrap a:hover {
    opacity: .6;
}
.detail .links_wrap a i { color: #72911d; }
.detail .tab_list li:before { height: 2px; }
.detail .tab_list li { padding: 0 0 6px; }
.detail .tab_content_1.show .detail_text > p:nth-child(1) {
    font-family: 'Source Serif Pro', serif;
    font-size: 18px;
    max-width: 760px;
    line-height: 28px;
    color: #000000;
    margin: 0 auto 30px;
}

.bdo_detail h1 { margin-bottom: 1em; }

/* map */
#mapContainer .mapToolbar { display: none; }

.sr-only {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

a.active>span.sr-only {
    content: '(active)';
}

